%define anolis_release 1
Summary: Browser default start page for Anolis OS
Name: anolis-indexhtml
Version: 8
Release: 7.%{anolis_release}%{?dist}
Source: %{name}-%{version}-7.tar.gz
Patch1000: 0001-anolis-indexhtml-branding.patch
License: Distributable
Group: Documentation
BuildArchitectures: noarch
Obsoletes: indexhtml <= 2:5-1

%description
The anolis-indexhtml package provides a welcome page shown by a web browser
after successful installation of Anolis OS.

This web page advises users on how to register their Anolis OS software and how
to get any support they might need.

%prep
%setup -q -n HTML
%patch1000 -p1

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML
cp -a . $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/


%files
%{_defaultdocdir}/HTML/*

%changelog
* Thu Jan 28 2021 Liwei Ge <geliwei@openanolis.org> - 8-7.1
- Init version of anolis-indexhtml
